# errbox.tcl - handle an "Error" box (OKAY only)

proc ErrBox { text {title "Error"} } {
  set tl [toplevel .errbox]
  wm title $tl $title
  set f [frame $tl.f]
  pack $f -padx 10 -pady 10
  button $f.ok -text "OK" -command "destroy .errbox"
  pack $f.ok -side bottom
  label $f.hg -bitmap error
  label $f.txt -width 25 -height 5 -text $text
  pack $f.hg $f.txt -side left
  update
}
