

global Font
global tcl_platform

set Font(tbtitle) -adobe-times-bold-r-normal--12-*
set Font(dlgtitle) *-times-bold-r-normal--12-*
set Font(sgtitle) -adobe-times-bold-r-normal--24-240-75-75-p-*
set Font(sgname) -adobe-times-bold-i-normal--24-240-75-75-p-128-iso8859-1
set Font(small) *-times-bold-r-normal--8-* 
set Font(print) { Helvetica 10 }
set Font(text) *-times-bold-r-normal--12-* 
set Font(message) *-times-bold-i-normal--12-*
set Font(pattern) *-times-bold-r-normal--8-* 
set Icon(alter) @alter.xbm
set Icon(pulldown) @pulldown.xbm
set Font(greek) -*-symbol-*-*-*-18-*-*-*-*-*-*-*

switch $tcl_platform(platform) {
  windows {

      # changeme!
    set Font(tbtitle) {System}
#    set Font(dlgtitle) *-times-bold-r-normal--12-*
    set Font(sgname) {Times 24 {bold italic}}
    set Font(sgtitle) {Times 72 {bold italic}}
    set Font(small) {Times 8 {normal} }
    set Font(text) {Times 12 bold}
    set Font(message) {Ariel 12 {bold italic}}
    set Font(pattern) {Arial 10 {bold normal}}
    set Font(gcmscreen) {Times 10 {bold normal}}
  }
}

set Fontmap($Font(small)) $Font(print)



