# fonts.tcl - set up font choices for MAGICC

global Font
global tcl_platform

set Font(title)     -*-times-bold-r-normal--18-*-*-*-*-*-*-*
set Font(group)     -*-times-bold-r-normal--14-*-*-*-*-*-*-*
set Font(subscript) -*-helvetica-medium-r-*-8-*
set Font(greek)     -*-symbol-*-*-*-18-*-*-*-*-*-*-*
set Font(lgreek)    -*-symbol-*-*-*-18-*-*-*-*-*-*-*
set Font(small)     -*-helvetica-medium-r-*-10-*
set Font(lbold)     -*-times-bold-r-normal--12-*
set Font(lplain)    -*-times-medium-r-normal--12-*
set Font(results)   6x9
set Font(normal)    variable
set Font(graph1)    *-helvetica-medium-r-normal--10-*
set Font(graph2)    -*-times-bold-r-normal--14-*-*-*-*-*-*-*
set Font(symbola)   symbola16
set Font(maintitle) -*-times-medium-r-normal--18-*
set Font(proftitle) -*-times-medium-r-normal--12-*
set Font(key)       -*-times-medium-r-normal--12-*
set Font(axes)      -*-helvetica-medium-r-*-8-*

switch $tcl_platform(platform) {
  windows {
    set Font(maintitle) { Times 18 {normal} }
    set Font(proftitle) { Times 12 {normal} }
    set Font(key)       { Times 12 {normal} }
    set Font(axes)      { Arial  8 {normal} }
  }
}
